- start: 14.639
  end: 17.522
  speaker: SPEAKER_A
  en: Hi folks, and welcome back to The Original Church.
  zh: 大家好，欢迎回到「原始教会」。
- start: 17.522
  end: 18.603
  speaker: SPEAKER_A
  en: I'm Jim Papandrea.
  zh: 我是吉姆·帕潘德里亚。
- start: 18.603
  end: 19.964
  speaker: SPEAKER_A
  en: Thanks for joining me.
  zh: 感谢你们的收看。
- start: 20.165
  end: 27.812
  speaker: SPEAKER_A
  en: I want to do a series of videos to do some more follow-up on the concept of the doctrine of the Trinity.
  zh: 我想制作一系列视频，进一步探讨三位一体教义的概念。
- start: 27.812
  end: 34.879
  speaker: SPEAKER_A
  en: And so I did one about the fact that the Original Church was Trinitarian.
  zh: 我已经制作了一个关于原始教会是三位一体信仰的视频。
- start: 35.317
  end: 40.599
  speaker: SPEAKER_A
  en: And then I did one on the concept or the doctrine of consubstantiality.
  zh: 然后我又制作了一个关于同质性概念或教义的视频。
- start: 40.599
  end: 43.72
  speaker: SPEAKER_A
  en: So if you haven't seen that one, I hope you'll watch that one.
  zh: 如果你还没有看过那个视频，我希望你能去看看。
- start: 43.72
  end: 46.74
  speaker: SPEAKER_A
  en: What does consubstantial mean?
  zh: 同质性是什么意思？
- start: 47.201
  end: 53.442
  speaker: SPEAKER_A
  en: And for this video, I'm going to talk about a doctrine called inseparable operation.
  zh: 在这个视频中，我将讨论一个叫做不可分离运作的教义。
- start: 53.462
  end: 55.623
  speaker: SPEAKER_A
  en: Sounds complicated, but it's not.
  zh: 听起来很复杂，但其实并不是。
- start: 55.643
  end: 62.925
  speaker: SPEAKER_A
  en: But the first thing you have to understand is another doctrine which says that God is simplex.
  zh: 但你首先需要理解的是另一个教义，即神是单一的。
- start: 63.393
  end: 68.976
  speaker: SPEAKER_A
  en: Sometimes written in English as simple, but it doesn't mean uncomplicated.
  zh: 有时在英语中写作简单，但这并不意味着不复杂。
- start: 68.996
  end: 72.858
  speaker: SPEAKER_A
  en: It means not composed of parts.
  zh: 它的意思是不由部分组成。
- start: 73.118
  end: 78.601
  speaker: SPEAKER_A
  en: God is simplex because God is not made up of smaller parts.
  zh: 神是单一的，因为神不是由更小的部分组成的。
- start: 78.881
  end: 87.185
  speaker: SPEAKER_A
  en: And part of the reason we know this is because, philosophically, anything made up of smaller parts can break down into those parts.
  zh: 我们知道这一点的部分原因是，从哲学角度来看，任何由更小部分组成的东西都可以分解为那些部分。
- start: 87.185
  end: 89.646
  speaker: SPEAKER_A
  en: In other words, decay and die.
  zh: 换句话说，就是腐烂和死亡。
- start: 89.707
  end: 92.844
  speaker: SPEAKER_A
  en: And God does not die because God is eternal.
  zh: 而神不会死，因为神是永恒的。
- start: 92.844
  end: 95.865
  speaker: SPEAKER_A
  en: Therefore, God cannot break down into smaller parts.
  zh: 因此，神不能分解为更小的部分。
- start: 95.865
  end: 98.725
  speaker: SPEAKER_A
  en: Therefore, God is not made up of smaller parts.
  zh: 因此，神不是由更小的部分组成的。
- start: 98.785
  end: 100.946
  speaker: SPEAKER_A
  en: God is simplex.
  zh: 神是单一的。
- start: 100.946
  end: 103.346
  speaker: SPEAKER_A
  en: God is one thing through and through.
  zh: 神从始至终都是一个整体。
- start: 103.346
  end: 106.887
  speaker: SPEAKER_A
  en: Whatever that one thing is, we call it divinity.
  zh: 无论那一个整体是什么，我们称之为神性。
- start: 106.887
  end: 114.028
  speaker: SPEAKER_A
  en: But the point is that the three persons of the Trinity are not each one-third of God.
  zh: 但关键是三位一体的三个位格并不是各自占神的三分之一。
- start: 114.108
  end: 119.449
  speaker: SPEAKER_A
  en: God cannot be divvied up in that way, because God is simplex.
  zh: 神不能以这种方式被分割，因为神是单一的。
- start: 119.727
  end: 122.868
  speaker: SPEAKER_A
  en: And that's another way of saying that God is one.
  zh: 这是另一种说法，表明神是一。
- start: 122.868
  end: 125.809
  speaker: SPEAKER_A
  en: There is only one God.
  zh: 只有一位神。
- start: 125.989
  end: 131.13
  speaker: SPEAKER_A
  en: Now, of course, as you know, God is one, but God is also three.
  zh: 当然，如你所知，神是一，但神也是三。
- start: 131.47
  end: 149.515
  speaker: SPEAKER_A
  en: But we have to be careful when we talk about the threeness of God, or the fancy term is the triplicity of God, when we talk about God as existing in three persons, we have to be very careful that we don't make it sound like we're talking about three gods.
  zh: 但当我们谈论神的三位一体性，或者用专业术语说神的三重性时，当我们谈论神以三个位格存在时，我们必须非常小心，不要让它听起来像我们在谈论三个神。
- start: 150.054
  end: 161.123
  speaker: SPEAKER_A
  en: So, inseparable operation is a doctrine that clarifies the oneness of God or the unity of the three persons of the Trinity.
  zh: 因此，不可分离运作是一个阐明神的一体性或三位一体三个位格合一性的教义。
- start: 161.624
  end: 169.85
  speaker: SPEAKER_A
  en: The operation, that is the activity, of all three persons of the Trinity is inseparable.
  zh: 三位一体的三个位格的运作，也就是活动，是不可分离的。
- start: 170.091
  end: 175.194
  speaker: SPEAKER_A
  en: It's inseparable because it is only one activity.
  zh: 它是不可分离的，因为它只是一个活动。
- start: 175.255
  end: 179.558
  speaker: SPEAKER_A
  en: And so, here is the doctrine of inseparable operation.
  zh: 因此，这就是不可分离运作的教义。
- start: 180.601
  end: 186.723
  speaker: SPEAKER_A
  en: All three persons of the Trinity are unified in all divine activity.
  zh: 三位一体的三个位格在所有神圣活动中是合一的。
- start: 186.823
  end: 188.103
  speaker: SPEAKER_A
  en: I'm going to repeat that.
  zh: 我要重复一遍。
- start: 188.364
  end: 197.187
  speaker: SPEAKER_A
  en: All three persons of the Trinity are unified in all divine activity.
  zh: 三位一体的三个位格在所有神圣活动中是合一的。
- start: 197.187
  end: 200.968
  speaker: SPEAKER_A
  en: There are these things called divine attributes.
  zh: 有一些被称为神圣属性的东西。
- start: 200.968
  end: 202.789
  speaker: SPEAKER_A
  en: Attributes of the divine.
  zh: 神圣的属性。
- start: 202.789
  end: 208.933
  speaker: SPEAKER_A
  en: These are ways that we can describe who God is and what God is like.
  zh: 这些是我们描述神是谁以及神是什么样的方式。
- start: 209.133
  end: 222.802
  speaker: SPEAKER_A
  en: And sometimes we might be tempted to say these are attributes that God has, but they're not really something God has as if you can separate the attributes from God's very substance.
  zh: 有时我们可能会想说这些是神所拥有的属性，但它们并不真的是神所拥有的东西，好像你可以将这些属性从神的本质中分离出来一样。
- start: 222.802
  end: 226.683
  speaker: SPEAKER_A
  en: that one thing that God is throughout, which is divinity.
  zh: 神始终如一的那一个东西，就是神性。
- start: 226.823
  end: 231.885
  speaker: SPEAKER_A
  en: Attributes are not something that God has, they are simply what God is.
  zh: 属性不是神所拥有的东西，它们只是神的本质。
- start: 231.885
  end: 233.285
  speaker: SPEAKER_A
  en: So what do I mean by that?
  zh: 那么我这样说是什么意思呢？
- start: 233.685
  end: 238.247
  speaker: SPEAKER_A
  en: One of the divine attributes we often talk about is omnipresence.
  zh: 我们经常谈论的一个神圣属性是无所不在。
- start: 238.247
  end: 241.188
  speaker: SPEAKER_A
  en: God is everywhere at once.
  zh: 神同时无处不在。
- start: 241.188
  end: 245.289
  speaker: SPEAKER_A
  en: God is omnipresent, not only in space but also in time.
  zh: 神是无所不在的，不仅在空间上，也在时间上。
- start: 245.289
  end: 260.817
  speaker: SPEAKER_A
  en: God is everywhere, which is interesting because in the original church, the early Christian apologists pointed out  that if God is omnipresent, if God is truly everywhere at once, then there is room for only one God.
  zh: 神无处不在，这很有趣，因为在原始教会中，早期基督教护教学者指出，如果神是无所不在的，如果神真的同时无处不在，那么就只有一位神的空间。
- start: 260.817
  end: 265.94
  speaker: SPEAKER_A
  en: There isn't room for any other gods to have other spheres of influence.
  zh: 没有空间让其他神有其他的影响范围。
- start: 265.96
  end: 270.403
  speaker: SPEAKER_A
  en: So there is only one God who fills up everything.
  zh: 所以只有一位神充满了一切。
- start: 270.403
  end: 272.264
  speaker: SPEAKER_A
  en: God is omnipresent.
  zh: 神是无所不在的。
- start: 272.524
  end: 280.429
  speaker: SPEAKER_A
  en: Another divine attribute that we sometimes talk about is God is omnipotent, or sometimes simply called almighty.
  zh: 我们有时谈论的另一个神圣属性是神是全能的，有时简称为全能。
- start: 280.714
  end: 289.963
  speaker: SPEAKER_A
  en: But this means that God is all-powerful, which means that there is only one divine power.
  zh: 但这意味着神是全能的，也就是说只有一种神圣的力量。
- start: 290.104
  end: 291.605
  speaker: SPEAKER_A
  en: Only one power.
  zh: 只有一种力量。
- start: 291.705
  end: 310.045
  speaker: SPEAKER_A
  en: And so, because God is simplex, God is one thing through and through, that one thing that we call divinity is omnipresent and omnipotent  Again, God doesn't have these things.
  zh: 因此，由于神是单一的，神从始至终都是一个整体，我们称之为神性的那个整体是无所不在和全能的。再次强调，神并不拥有这些东西。
- start: 310.045
  end: 312.766
  speaker: SPEAKER_A
  en: God simply is these things.
  zh: 神就是这些东西。
- start: 314.127
  end: 325.573
  speaker: SPEAKER_A
  en: Now, this means that even though there are three persons in the Trinity, Father, Son, and Holy Spirit, the Trinity has only one will.
  zh: 现在，这意味着尽管三位一体中有三个位格，圣父、圣子和圣灵，但三位一体只有一个意志。
- start: 325.954
  end: 332.165
  speaker: SPEAKER_A
  en: Remember that for God to enact His will, He only has to will something.
  zh: 记住，对于神来说，要实现祂的旨意，祂只需要意愿某事。
- start: 332.165
  end: 336.708
  speaker: SPEAKER_A
  en: God does not need hands or tools to enact His will.
  zh: 神不需要手或工具来实现祂的旨意。
- start: 336.708
  end: 339.429
  speaker: SPEAKER_A
  en: God simply wills and it is.
  zh: 神只是意愿，它就存在了。
- start: 339.93
  end: 342.332
  speaker: SPEAKER_A
  en: But God has only one will.
  zh: 但神只有一个意志。
- start: 342.332
  end: 346.894
  speaker: SPEAKER_A
  en: There is not a separate will for the Father, a separate will for the Son, and a separate will for the Holy Spirit.
  zh: 圣父没有单独的意志，圣子没有单独的意志，圣灵也没有单独的意志。
- start: 346.894
  end: 351.757
  speaker: SPEAKER_A
  en: No. There is one will for all three persons of the Trinity.
  zh: 不。三位一体的三个位格只有一个意志。
- start: 352.779
  end: 362.523
  speaker: SPEAKER_A
  en: I have to nuance that a little bit because Jesus Christ in his incarnation has two wills because his human nature has a will also.
  zh: 我需要稍微细化一下，因为耶稣基督在道成肉身时有两个意志，因为他的人性也有一个意志。
- start: 362.523
  end: 369.106
  speaker: SPEAKER_A
  en: But his divine nature has a will which is the same will as the will of the Trinity.
  zh: 但他的神性有一个意志，这个意志与三位一体的意志是相同的。
- start: 369.106
  end: 372.227
  speaker: SPEAKER_A
  en: The Trinity has only one will.
  zh: 三位一体只有一个意志。
- start: 372.227
  end: 386.426
  speaker: SPEAKER_A
  en: So there is a single, divine, active will and power of God and so that tells us  All three persons of the Trinity are unified in all divine activity.
  zh: 所以神只有一个单一的、神圣的、主动的意志和能力，这告诉我们三位一体的三个位格在所有神圣活动中是合一的。
- start: 386.587
  end: 393.731
  speaker: SPEAKER_A
  en: You cannot separate out the Father is doing this, the Son is doing this other thing, and the Holy Spirit's over there doing that.
  zh: 你不能把圣父在做这个，圣子在做那个，圣灵在那边做另一件事分开来。
- start: 393.731
  end: 400.236
  speaker: SPEAKER_A
  en: No. All three persons of the Trinity are unified in all divine activity.
  zh: 不。三位一体的三个位格在所有神圣活动中是合一的。
- start: 400.236
  end: 402.697
  speaker: SPEAKER_A
  en: That's inseparable operation.
  zh: 这就是不可分离的运作。
- start: 403.778
  end: 420.844
  speaker: SPEAKER_A
  en: Now, in addition to the divine attributes, there are also these things we call personal properties  So, in other words, the divine attributes describe what God is, who God is in the oneness of God.
  zh: 现在，除了神圣属性之外，还有我们称之为个人特性的东西。换句话说，神圣属性描述了神是什么，神在神的一体性中是谁。
- start: 421.084
  end: 427.647
  speaker: SPEAKER_A
  en: The personal properties describe who the individual persons of the divinity are.
  zh: 个人特性描述了神性的各个位格是谁。
- start: 427.647
  end: 429.847
  speaker: SPEAKER_A
  en: And we're going to get into this in another video.
  zh: 我们将在另一个视频中深入探讨这个问题。
- start: 429.847
  end: 431.908
  speaker: SPEAKER_A
  en: But for now, I just want to clarify something.
  zh: 但现在，我只想澄清一些事情。
- start: 431.908
  end: 442.573
  speaker: SPEAKER_A
  en: So, for example, one of the personal properties that would be unique to the second person of the Trinity is  Only the second person of the Trinity became incarnate.
  zh: 例如，三位一体第二位格独有的个人特性之一是只有三位一体的第二位格成为肉身。
- start: 442.594
  end: 444.875
  speaker: SPEAKER_A
  en: Only the Son became human.
  zh: 只有圣子成为人。
- start: 444.875
  end: 446.877
  speaker: SPEAKER_A
  en: The Father did not become human.
  zh: 圣父没有成为人。
- start: 446.877
  end: 449.698
  speaker: SPEAKER_A
  en: The Holy Spirit did not become human.
  zh: 圣灵没有成为人。
- start: 449.859
  end: 455.723
  speaker: SPEAKER_A
  en: Now you might be thinking, well wait a minute, doesn't that contradict the doctrine of inseparable operation?
  zh: 现在你可能会想，等一下，这不是与不可分离运作的教义相矛盾吗？
- start: 455.743
  end: 483.786
  speaker: SPEAKER_A
  en: And actually it doesn't, because still, even though only the second person of the Trinity became human, all three persons of the Trinity are at work in the incarnation  And so, for example, even when we say in the Creed that the Holy Spirit spoke through the prophets, well that's true, but really the Trinity spoke through the prophets.
  zh: 实际上并不矛盾，因为尽管只有三位一体的第二位格成为人，但三位一体的三个位格都在道成肉身中工作。因此，例如，即使我们在信经中说圣灵通过先知说话，这是真的，但实际上是三位一体通过先知说话。
- start: 483.927
  end: 496.069
  speaker: SPEAKER_A
  en: And even when we read in the Gospel of John that the Holy Spirit inspired the writing of Scripture, that is true, but technically it was the Trinity  All three persons of the Trinity are united in all divine activity.
  zh: 即使我们在约翰福音中读到圣灵启发了圣经的写作，这是真的，但从技术上讲，是三位一体。三位一体的三个位格在所有神圣活动中是合一的。
- start: 496.069
  end: 499.832
  speaker: SPEAKER_A
  en: And so divine activity is not even three activities working together.
  zh: 因此，神圣活动甚至不是三个活动一起工作。
- start: 499.832
  end: 504.035
  speaker: SPEAKER_A
  en: Divine activity is a single activity because God is a single God.
  zh: 神圣活动是一个单一的活动，因为神是一个单一的神。
- start: 519.335
  end: 526.799
  speaker: SPEAKER_A
  en: And this is how the original Christians understood and how we still understand the one God, the Holy Trinity.
  zh: 这就是原始基督徒理解的方式，也是我们现在仍然理解独一真神，圣三位一体的方式。
- start: 527.079
  end: 528.34
  speaker: SPEAKER_A
  en: Thanks for joining me.
  zh: 感谢你的收看。
- start: 528.34
  end: 529.46
  speaker: SPEAKER_A
  en: See you next time.
  zh: 下次再见。
- start: 530.161
  end: 532.742
  speaker: SPEAKER_A
  en: Hey, thanks for watching this video all the way to the end.
  zh: 嘿，感谢你看完这个视频。
- start: 532.742
  end: 534.243
  speaker: SPEAKER_A
  en: I really appreciate that.
  zh: 我真的很感激。
- start: 534.243
  end: 540.847
  speaker: SPEAKER_A
  en: Please share this video with your friends and please join me in the original church community on Locals.com.
  zh: 请与你的朋友分享这个视频，并请在Locals.com上加入我的原始教会社区。
- start: 540.847
  end: 545.349
  speaker: SPEAKER_A
  en: Don't forget that if you join the original church community on Locals.com,
  zh: 别忘了，如果你加入Locals.com上的原始教会社区，
- start: 545.349
  end: 550.333
  speaker: SPEAKER_A
  en: you can join me each week for a live, in-depth  Chronological Bible Study.
  zh: 你可以每周参加我的实时深入的按时间顺序的圣经研究。
- start: 550.333
  end: 554.0
  speaker: SPEAKER_A
  en: It's livestreamed every Saturday, but you can watch it later if you're not available.
  zh: 每周六都会直播，但如果你没空的话，也可以之后观看。
- start: 554.0
  end: 556.404
  speaker: SPEAKER_A
  en: So join me for that and I'll see you there.
  zh: 所以请加入我，我们到时见。
- start: 556.404
  end: 557.246
  speaker: SPEAKER_A
  en: I hope to see you there.
  zh: 我希望能在那里见到你。
- start: 557.246
  end: 559.108
  speaker: SPEAKER_A
  en: I hope to see you there.
  zh: 我希望能在那里见到你。
- start: 559.149
  end: 559.911
  speaker: SPEAKER_A
  en: And I'll see you there.
  zh: 我们到时见。
